{
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "添加访客邀请",
          "pathName": "INDEX/visitor_applies/add/index",
          "query": "",
          "scene": null,
          "launchMode": "default"
        },
        {
          "name": "审核成功",
          "pathName": "INDEX/binding/success",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.13.2"
}